.cover-inner p.intro:after {
	height: 7px !important;
}

#lastnews a:before {
	background-position: 0px -135px !important;
	height: 30px !important;
}

#nav-main .active:after {
    background-position: 0 -127px !important;
    height: 6px !important;
}
.ui-video span {
	background-position: 0 -166px !important;
	height: 25px !important;
}
.cover-inner {
	background-color: none !important;
	background:url('../images/cover_bg.png') !important;
}

#carousel-directoire .cover {
	min-height: 400px;
}


#filters .row .columns{
/*	overflow:hidden;*/
}

@media only screen and (min-width: 64.063em) {
  /* line 168, D:/xampp/htdocs/ardian/drupal/sites/all/themes/ardian/scss/modules/_cover.scss */
  #carousel-directoire .cover {
    min-height: 330px !important;
  }

  /* line 171, D:/xampp/htdocs/ardian/drupal/sites/all/themes/ardian/scss/modules/_cover.scss */
  .cover {
    min-height: 240px !important;
  }
}/* sebi */.push-box .push-title {	font-size: 1.32em !important;}
.ui-prev span {
	background-position-y:-165px;
	background-position-x: -56px;
}
.ui-ico-1 span {
	background-position-y: -201px;
}